## translatoid 0.9

=== CMakeLists.txt ===
# Project Needs a name ofcourse
project(translatoid)

# Find the required Libaries
find_package(KDE4 REQUIRED)
include(KDE4Defaults)
 
add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${KDE4_INCLUDES}
   )
 
# We add our source code here

set(ktranslatoid_SRCS ktranslatoid.cpp  voiceform.cpp languageform.cpp languagemodel.cpp)
kde4_add_ui_files(ktranslatoid_SRCS form/voiceform.ui form/languageform.ui )
# Now make sure all files get to the right place
kde4_add_plugin(plasma_applet_translatoid ${ktranslatoid_SRCS})



target_link_libraries(plasma_applet_translatoid 
                      ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS} ${KDE4_SOLID_LIBS}  ${QT_QTNETWORK_LIBRARY})
 
install(TARGETS plasma_applet_translatoid
        DESTINATION ${PLUGIN_INSTALL_DIR})
 
install(FILES plasma-applet-translatoid.desktop
        DESTINATION ${SERVICES_INSTALL_DIR})

#/usr/share/kde4/services/
#/usr/lib/kde4/

set (kbflags_dir kbflags)



install(
   DIRECTORY ${kbflags_dir}
   DESTINATION ${ICON_INSTALL_DIR}
   PATTERN .svn EXCLUDE
   PATTERN "*.sh" EXCLUDE
   )
