=== icons/CMakeLists.txt ===
kde4_install_icons(${ICON_INSTALL_DIR})
install(FILES
translator.svgz
DESTINATION ${ICON_INSTALL_DIR}/scalable/apps)
