## translatoid 1.30

=== debian/changelog ===
translatoid (1.30-2) unstable; urgency=low

  * Do not install FindQJSON.cmake. Thanks Felix Geyer (Closes: #592284).
  * Switched the package to format 3.0 (quilt).  
  * Bump standars version to 3.9.1, no changes required. 

 -- Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>  Wed, 29 Sep 2010 11:05:13 -0300

translatoid (1.30-1) unstable; urgency=low

  * New upstream release.
  * Correct json parser with new Google API (Closes: #587356). 
  * Bump Standars-Version to 3.9.0, no changes required. 

 -- Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>  Tue, 06 Jul 2010 18:09:04 +0200

translatoid (1.1-2) unstable; urgency=low

  * Add missing build dependency on pkg-kde-tools (Closes: #584354). 
  * Bump standars version to 3.8.4, no changes needed. 
  * Create debian/source/format with 1.0 in it to fix Lintian warning. 

 -- Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>  Wed, 09 Jun 2010 14:35:16 +0200

translatoid (1.1-1) unstable; urgency=low

  * New upstream release.
  * Add build depend on libqjson-dev and pkg-config.
  * Switch download field to the repository URL in debian/copyright.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 21 Nov 2009 14:20:21 +0100

translatoid (1.0-1) unstable; urgency=low

  * New upstream release.
  * Adopt package.(Closes: #548325)
  
  [ Ana Beatriz Guerrero López ]

  * Update to Standards-Version 3.8.3, no changes required.
  * Update copyright year.

 -- Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>  Sun, 04 Oct 2009 18:50:40 +0200

translatoid (0.9-1) unstable; urgency=low

  * New upstream release

 -- Peter Eisentraut <petere@debian.org>  Fri, 19 Jun 2009 22:55:37 +0300

translatoid (0.8-1) unstable; urgency=low

  * Initial release (closes: #523174)

 -- Peter Eisentraut <petere@debian.org>  Thu, 16 Apr 2009 22:39:53 +0300
