=== debian/control ===
Source: translatoid
Section: kde
Priority: optional
Maintainer: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: cdbs, cmake, debhelper (>= 7), kdelibs5-dev (>=4:4.2.0),
 libqjson-dev, pkg-config, pkg-kde-tools (>=0.4.0)
Standards-Version: 3.9.1
Homepage: http://kde-look.org/content/show.php/translatoid?content=97511

Package: plasma-widget-translatoid
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: espeak, festival
Description: translation widget for KDE Plasma
 This plasmoid uses Google Translate to translate text between languages.
 It can be set to automatically detect the input language.
 .
 If festival or espeak are installed, they can be used to speak the
 translation result.
