=== kbflags/CMakeLists.txt ===
file(GLOB flags "*.png")
install(FILES ${flags} DESTINATION ${ICON_INSTALL_DIR}/kbflags)
