=== debian/changelog ===
translatoid (1.30+svn1226145-1) unstable; urgency=low

  * Package svn commit 1226145 to fix unreadable text bug (Closes: #619829).
  * Set DM-Upload-Allowed: yes.
  * Bump Standards-Version to 3.9.2. No changes needed.

 -- Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>  Sun, 01 May 2011 17:55:01 -0300
