=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
+DM-Upload-Allowed: yes
 Build-Depends: cdbs, cmake, debhelper (>= 7), kdelibs5-dev (>=4:4.2.0),
  libqjson-dev, pkg-config, pkg-kde-tools (>=0.4.0)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://kde-look.org/content/show.php/translatoid?content=97511
 
 Package: plasma-widget-translatoid
